.registerForm {
  max-width: 360px;
  position: relative;
  background: white;
  z-index: 2;
  padding: 20px;
  box-shadow: 0 9px 12px 0 rgba(0, 0, 0, 0.1);
  margin: 0 auto;
  .form-check {margin-bottom: 1rem}
  input[type=number] {
    @include appearance(textfield);
  }
}
span.error {font-size: 0.7rem; color: $danger; display: block}
